"AirPods" = "AirPods";
"Show an alert" = "Varoitus";
"Medium" = "Normaali";
"Hindi" = "hindi";
"Weather" = "Sää"; // weather
"Automatically Install Updates" = "Asenna päivitykset automaattisesti";
"Czech" = "tšekki";
"Current Location" = "Nykyinen sijainti"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Yhteydessä";
"Icons" = "Kuvake";
"Korean" = "korea";
"Send" = "Lähetä";
"Uninstall..." = "Poista...";
"Enter license number here" = "Sarjanumero";
"Email Address" = "Sähköpostiosoite";
"Month" = "Kuukausi";
"Download" = "Lataa";
"ism6-weather" = "Sateen mahdollisuus"; // weather
"Version:" = "Versio:";
"Humidity" = "Kosteus"; // weather
"Feels Like" = "Tuntuu iholla"; // weather
"PROCESSES" = "PROSESSEJA";
"Finnish" = "suomi";
"No Internet" = "Ei internetiä";
"Time: %@" = "Aika: %@";
"MEMORY" = "MUISTI";
"Battery Level (Draining)" = "Paristotaso (Puretaan)";
"REMOVABLE" = "IRROTETTAVA";
"Current Temperature" = "Nykyinen lämpötila"; // weather
"Font: %@" = "Fontti: %@";
"No IP Address" = "Ei IP-osoitetta";
"Miles" = "mailia"; // weather
"All" = "Kaikki";
"Humidity: %@" = "Kosteus: %@"; // weather
"Local time" = "Paikallinen";
"Temperature" = "Lämpötila"; // weather
"Vietnamese" = "vietnam";
"German" = "saksa";
"Spanish" = "espanja";
"BATTERY" = "AKKU";
"Flash time seperators" = "Vilkuta aikaerottimia";
"%@\"" = "%@\"";
"Help" = "Ohje";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "TUULETIN";
"NETWORK" = "VERKKO";
"Thursday" = "Torstaisin";
"Condensed" = "tiivistetty";
"Reset Graph Colors" = "Nollaa";
"Connecting" = "Yhdistetään";
"%@ day remaining" = "%@ päivä jäljellä";
"Day" = "päivä";
"Pressure: %@" = "Paine: %@"; // weather
"Bluetooth Battery" = "Bluetooth-akku";
"INACTIVE ITEMS" = "EI KÄYTÖSSÄ";
"Provider: %@" = "Tarjoaja: %@";
"%@ km/h" = "%@ km/t";
"Turkish" = "turkki";
"Edit Hotkey" = "Näppäinoikotie";
"Thai" = "thai";
"Register" = "Aktivoi";
"PIE GRAPH (%@)" = "YMPYRÄKAAVIO: %@";
"POWER SENSORS" = "TEHO";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Pieni";
"PAGES" = "Muut"; // memory pages
"Kilometers" = "kilometriä"; // weather
"BAR GRAPH" = "PALKKIKAAVIO";
"PERCENTAGE (%@)" = "PROSENTIT: %@";
"Seconds" = "sekuntia";
"Timezone" = "Aikavyöhyke";
"ALERTS" = "VAROITUKSET";
"Week Format: %@" = "Viikkonumerot: %@";
"NETWORK DISKS" = "VERKKOLEVY";
"Draining" = "Puretaan";
"Rain" = "Vesisadetta"; // weather
"Menubar" = "Valikkorivi";
"Primary interface: %@" = "Ensisijainen liitäntä: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "Kuvaajan Tyyppi: %@";
"CURRENT SENSORS" = "Ampeeriluku";
"24 Hour" = "24 tuntia";
"Minutes" = "Minuutit";
"UV Index" = "UV-indeksi"; // weather
"%@ Attachment" = "%@ liite";
"Reset All Settings..." = "Nollaa asetukset...";
"PIE GRAPH" = "YMPYRÄKAAVIO";
"Pressure" = "Paine"; // weather
"3 days" = "3 päivää";
"Combined" = "Yhdistetty";
"IP Address: %@" = "IP-osoite: %@";
"Portuguese" = "portugali";
"BAR GRAPH (%@)" = "PALKKIKAAVIO: %@";
"Upload" = "Lähetä";
"Buy..." = "Osta...";
"Diagnostics" = "Vianmääritys";
"Edit World Clocks" = "Muokkaa kelloja";
"Edit Hotkey: %@" = "Näppäinoikotie: %@";
"ACTIVE ITEMS" = "PÄÄLLÄ";
"First day of week: %@" = "Viikon 1. päivä: %@";
"Show a banner" = "Banneri";
"Tuesday" = "Tiistaisin";
"Preview" = "Esikatselu";
"Enter email address here" = "Syötä sähköposti";
"m/s" = "m/s"; // weather
"Shadow" = "Varjo";
"Uploading" = "Lähetetään";
"Friday" = "Perjantaisin";
"Buy" = "Osta";
"Reset" = "Nollaa";
"Read" = "Luku";
"Please fill in all the fields and try again." = "Täytä kaikki vaadittavat kentät ennen lähettämistä.";
"Centered" = "keskelle tasattu";
"Notifications" = "Ilmoitukset";
"Open at Login" = "Avaa sisäänkirjauduttaessa";
"Registration..." = "Aktivoi...";
"Large" = "Suuri";
"Compressed" = "Pakattu muisti";
"Used" = "Käytössä";
"UV: %@" = "UV: %@";
"days before" = "päivää ennen";
"An error occurred during purchase." = "Ostamisen aikana tapahtui virhe.";
"Overlay" = "Peitto";
"Greek" = "kreikka";
"Memory Pressure Above" = "Muistin Käyttö >";
"Italian" = "italia";
"Group items" = "Ryhmitä kohteet";
"An error occurred during installation." = "Tapahtui virhe";
"Activate..." = "Aktivoi...";
"Degrees: %@" = "Aste: %@";
"App usage format: %@" = "Prosessitiedot: %@";
"CALENDARS" = "KALENTERIT";
"15 Minute" = "15 minuuttia";
"Slovak" = "slovakki";
"Year" = "Vuosi";
"mph" = "m/h"; // weather
"WEATHER" = "SÄÄ";
"LOCATION" = "SIJAINTI";
"CITIES" = "KAUPUNGIT";
"System" = "Järjestelmä"; // system cpu percentage
"LABEL" = "MERKKI";
"Version (Agent): %@" = "Versio (Daemon): %@";
"Swap" = "Sivutettu Muisti"; // swap memory
"Processes to show: %@" = "Prosesseja: %@";
"Japanese" = "japani";
"Disabled" = "Ei käytössä";
"Units: %@" = "Yksiköt: %@";
"Spanish (Mexico)" = "espanja (Meksiko)";
"Polish" = "puola";
"Rain/Snow: %@" = "Vesisadetta/Lumisadetta: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "norja";
"Battery Level (Charging)" = "Paristotaso (Latautuu)";
"Default Fan Set: %@" = "Oletusjoukko: %@";
"An error occured while uninstalling" = "Tapahtui virhe";
"Show week numbers in calendar" = "Näytä viikkonumerot";
"day before" = "päivä ennen";
"CPU Usage Above" = "Prosessorin käyttö >";
"Celsius" = "Celsius";
"More Info" = "Lisätietoja";
"Disks" = "Levyt";
"Arabic" = "arabia";
"French (Canada)" = "ranska (Kanada)";
"AVAILABLE NETWORK DISKS" = "KÄYTETTÄVISSÄ OLEVAT LEVYT (VERKKO)";
"Today" = "Tänään";
"Done" = "Valmis";
"Catalan" = "katalaani";
"Bottom: %@" = "Ala: %@";
"Wind" = "Tuuli"; // weather
"12 Hour" = "12 tuntia";
"System Default" = "Järjestelmän oletus";
"Snow" = "Lumisadetta"; // weather
"READ" = "LUKU";
"AVAILABLE" = "VAPAATA TILAA";
"Monday" = "Maanantaisin";
"Dutch" = "hollanti";
"Top: %@" = "Ylä: %@";
"%@ hour remaining" = "%@ tunti jäljellä";
"Version (Status Item): %@" = "Versio (Status Item): %@";
"Charged" = "Ladattu";
"CHARGING" = "LATAUTUU";
"Decimals (KB): %%@" = "Desimaalipaikat (KB): %@";
"MEMORY PRESSURE" = "MUISTIN KÄYTTÖ";
"Romanian" = "romania";
"Retry" = "Uudelleen";
"Fast" = "Nopea";
"Battery & Power" = "Akku/Virta";
"Rain Probability" = "Sateen mahdollisuus"; // weather
"Cancel" = "Kumoa";
"PERCENTAGE" = "PROSENTIT";
"UPTIME" = "Tietokoneen päälläoloaika";
"TEMPERATURE SENSORS" = "Lämpötila";
"Week" = "Viikko";
"Visibility" = "Näkyvyys"; // weather
"Reinstall..." = "Asenna uudelleen...";
"VOLTAGE SENSORS" = "Jännite";
"Chinese (Taiwan)" = "kiina (Taiwan)";
"Time" = "Aika";
"Ukrainian" = "Ukraina";
"%1$@ to %2$@" = "%1$@-%2$@";
"5 Minute" = "5 minuuttia";
"Version (Daemon): %@" = "Versio (Agent): %@";
"SWAP" = "Sivutettu muisti"; // swap memory
"Indonesian" = "indonesia";
"Slow" = "Hidas";
"Primary" = "Ensisijainen";
"km/h" = "km/t"; // weather
"7 days" = "7 päivää";
"HISTORY GRAPH (%@)" = "HISTORIA: %@";
"Write" = "Kirjoitus";
"Portuguese (Brazil)" = "portugali (Brasilia)";
"DISK ACTIVITY" = "LEVYJEN AKTIIVISUUS";
"%@ hours remaining" = "%@ tuntia jäljellä";
"Chinese (Traditional)" = "Kiina (perinteinen)";
"day(s) before" = "päivää ennen";
"Save" = "Tallenna";
"Fahrenheit" = "Fahrenheit";
"Goodbye" = "Näkemiin";
"Battery Charger State" = "Akun Varauksen Tila";
"Spanish (Latin America)" = "espanja (Latinalainen Amerikka)";
"Today & Tomorrow" = "Tänään, Huomenna";
"Use Bold Text" = "Lihavoi teksti";
"%@ knots" = "%@ Solmu";
"Check For Updates" = "Etsi päivityksiä";
"Moon" = "Kuu";
"An error occurred. Please try again." = "Tapahtui virhe. Yritä uudelleen.";
"APPLICATIONS" = "OHJELMAT";
"Week and day of year" = "Viikko/Vuoden päivä";
"Battery" = "Akku";
"DISKS" = "LEVYT";
"Automatic" = "Automaattinen";
"1 Minute" = "1 minuutti";
"Update Frequency: %@" = "Päivitysnopeus: %@";
"Malay" = "malaiji";
"Percentage" = "Prosentit";
"hPa" = "hPa"; // weather
"Network" = "Verkko";
"User" = "Käyttäjä"; // user cpu percentage
"Visibility: %@" = "Näkyvyys: %@"; // weather
"HOURLY" = "TUNNEITTAIN";
"Battery Level" = "Paristotaso";
"WORLD CLOCKS" = "MAAILMANKELLOT";
"Color" = "Väri";
"Clear Search" = "Tyhjennä haku";
"Thank You!" = "Kiitos!";
"Portuguese (Portugal)" = "portugali (Portugali)";
"Uninstall" = "Poista";
"Stats" = "Tilastot";
"Low Battery" = "Lataus vähissä";
"French" = "ranska";
"Wind: %@" = "Tuuli: %@"; // weather
"Add Attachment" = "liitteen lisäys";
"Install" = "Asenna";
"Inactive" = "Inaktiivisena"; // inactive memory
"Location: %@" = "Paikka: %@"; // weather
"Edit Menubar Clock" = "Muokkaa aikaa";
"Request Calendar Access" = "Pyydä valtuutusta";
"Processor" = "Prosessori";
"Regular" = "Normaali";
"Width: %@" = "Leveys: %@";
"Danish" = "tanska";
"Battery Time Remaining" = "Aikaa jäljellä";
"Global" = "Yleiset";
"Chinese (Hong Kong)" = "kiina (Hongkong)";
"Wired" = "Lukittuna"; // wired memory
"Import Settings…" = "Tuo asetukset…";
"Wednesday" = "Keskiviikkoisin";
"Version: %@" = "Versio: %@";
"Charging" = "Latautuu";
"WRITE" = "KIRJOITUS";
"Sunday" = "Sunnuntaisin";
"Sending" = "Lähetetään";
"Reset Text Settings" = "Nollaa";
"AVAILABLE DISKS" = "KÄYTETTÄVISSÄ OLEVAT LEVYT";
"HISTORY GRAPH" = "HISTORIA";
"Year and timezone" = "Vuosi/Aikavyöhyke";
"Russian" = "venäjä";
"Display: %@" = "Näytä: %@";
"Croatian" = "kroatia";
"CONNECTED" = "YHTEYDESSÄ";
"1 Line" = "1 rivi";
"Day of year" = "Vuoden päivä";
"Swedish" = "ruotsi";
"inches" = "Tuumat"; // weather
"Edit Dropdown" = "Muokkaa valikkoa";
"Show background" = "Tausta";
"Tomorrow" = "Huomenna";
"Free" = "Vapaa";
"NOT MOUNTED" = "EI TUOTU NÄKYVIIN";
"Chinese" = "kiina";
"Off" = "Pois";
"Decimals: %@" = "Desimaalipaikat: %@";
"Open iStat Menus" = "Avaa iStat Menus";
"PUBLIC IP" = "JULKINEN";
"2 Lines" = "2 riviä";
"Sensors" = "Anturi";
"Chinese (China)" = "kiina (Kiina)";
"Install for all users" = "Asenna koneen kaikille käyttäjille";
"Enable Location Services" = "Ota Sijaintipalvelut käyttöön";
"Show Label" = "Merkki";
"Language" = "Kieli";
"%@ days remaining" = "%@ päivää jäljellä";
"5 days" = "5 päivää";
"Chinese (Simplified)" = "Kiina (yksinkertaistettu)";
"Low" = "Alin";
"Power" = "Virta";
"Battery Charged" = "Akku on ladattu";
"Size" = "Koko";
"Start" = "Alkaa";
"Format: %@" = "Muoto: %@";
"Show icons" = "Näytä kuvakkeet";
"English" = "englanti";
"Request Location Access" = "Pyydä valtuutusta";
"Decimals (MB): %%@" = "Desimaalipaikat (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "LADATTU";
"Welcome" = "Tervetuloa";
"USED/FREE" = "KÄYTÖSSÄ/VAPAA";
"Export Settings…" = "Vie asetukset…";
"Knots" = "Solmu"; // weather
"Kelvin" = "Kelvin";
"Pages" = "Muut"; // memory pages
"Show Events For: %@" = "Tapahtumat: %@";
"Saturday" = "Lauantaisin";
"Hungarian" = "unkari";
"Memory" = "Muisti";
"Name" = "Nimi";
"Description of problem" = "Kuvaus";
"Active" = "Aktiivisena"; // active memory
"NOTIFICATIONS" = "ILMOITUKSET";
"Hebrew" = "heprea";
"Processing" = "Käsitellään";
"%@ Attachments" = "%@ liitettä";
"Temperature: %@" = "Lämpötila: %@";
"CALENDAR" = "KALENTERI";
"Automatically Check For Updates" = "Etsi päivityksiä automaattisesti";
"Feels Like Temperature" = "Tuntuu iholla"; // weather


// Unlocalized strings



// Unlocalized strings

"LOAD AVERAGE" = "LOAD AVERAGE";
"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS" = "SENSORS";
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

